RubyGems Navigation menu

parsetree19 0.3

rb-parsetree is the C extension part of ParseTree for Ruby 1.9. A patched version of Ruby 1.9.2 is required.

Versiones:

  1. 0.3 - June 12, 2011 (20 KB)
  2. 0.2 - December 25, 2010 (20 KB)
Mostrar todas las versiones (3 total)

Propietarios:

Autores:

  • R. Bernstein

SHA 256 checksum:

7614652901766a47b4d2e4f02d1363dee4f5fe976ec6fdd7b49ecd3a056085b5

Total de descargas 6.242

Para esta versión 3.495

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: ~> 1.9.2frame

Enlace: